Hydra failures for packages maintained by thoughtpolice

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
nixpkgs.ats2.aarch64-darwinats2-0.4.2aarch64-darwinFailed
nixpkgs.ats2.x86_64-darwinats2-0.4.2x86_64-darwinFailed
nixpkgs.bigloo.x86_64-darwinbigloo-4.4bx86_64-darwinFailed
nixpkgs.framac.aarch64-darwinframa-c-28.1aarch64-darwinFailed
nixpkgs.gradm.aarch64-linuxgradm-3.1-202102241600aarch64-linuxFailed
nixpkgs.libfsm.aarch64-darwinlibfsm-0.1pre2987_087e3389aarch64-darwinFailed
nixpkgs.libfsm.x86_64-darwinlibfsm-0.1pre2987_087e3389x86_64-darwinFailed
nixpkgs.libinjection.aarch64-darwinlibinjection-3.10.0aarch64-darwinFailed
nixpkgs.libinjection.x86_64-darwinlibinjection-3.10.0x86_64-darwinFailed
nixpkgs.libressl_3_6.aarch64-darwinlibressl-3.6.3aarch64-darwinFailed
nixpkgs.libressl_3_6.aarch64-linuxlibressl-3.6.3aarch64-linuxFailed
nixpkgs.libressl_3_6.x86_64-darwinlibressl-3.6.3x86_64-darwinFailed
nixpkgs.libressl_3_6.x86_64-linuxlibressl-3.6.3x86_64-linuxFailed
nixpkgs.libressl_3_7.aarch64-darwinlibressl-3.7.3aarch64-darwinFailed
nixpkgs.libressl_3_7.aarch64-linuxlibressl-3.7.3aarch64-linuxFailed
nixpkgs.libressl_3_7.x86_64-darwinlibressl-3.7.3x86_64-darwinFailed
nixpkgs.libressl_3_7.x86_64-linuxlibressl-3.7.3x86_64-linuxFailed
nixpkgs.mono4.x86_64-darwinmono-4.8.1.0x86_64-darwinFailed
nixpkgs.mono5.aarch64-linuxmono-5.20.1.34aarch64-linuxFailed
nixpkgs.mono5.x86_64-darwinmono-5.20.1.34x86_64-darwinFailed
nixpkgs.picat.aarch64-darwinpicat-3.6aarch64-darwinFailed
nixpkgs.picat.x86_64-darwinpicat-3.6x86_64-darwinFailed
nixpkgs.terra.x86_64-linuxterra-1.1.0x86_64-linuxFailed
nixpkgs.theft.aarch64-linuxtheft-0.4.5aarch64-linuxFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
nixpkgs.coq_8_5.x86_64-darwincoq-8.5pl3x86_64-darwinDependency failed
nixpkgs.coq_8_6.x86_64-darwincoq-8.6.1x86_64-darwinDependency failed
nixpkgs.python311Packages.torchWithRocm.x86_64-linuxpython3.11-torch-2.2.2x86_64-linuxDependency failed
nixpkgs.python312Packages.torchWithRocm.x86_64-linuxpython3.12-torch-2.2.2x86_64-linuxDependency failed